import React from 'react';
export default function LineStartSquare(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M153-333h294.56v-294.56H153zm373.78 79.78H73.22v-453.56h453.56v187.17h362.83v79.22H526.78zM300-480" })));
}
